S3DOSM(1)

NAME
s3dosm - gps card application for s3d

SYNOPSIS

s3dosm [-o|--osm MINLAT,MINLON,MAXLAT,MAXLON] [-h|--help] [--s3d-url url] [files]

DESCRIPTION

s3dosm(1) is a 3D gps card application for openstreetmap/kismet xml card data.

OPTIONS

This program follows the usual GNU command line syntax. A summary of the options supported by s3dosm is below.

-h, --help
    Show summary of options and exit.

-o, --osm MINLAT,MINLON,MAXLAT,MAXLON
    Load a map with the given bounding box from the openstreetmap server.

--s3d-url url
    skip S3D environment and connect to this url

EXAMPLES

    $ s3osm --osm 12.90142,50.82475,12.93352,50.84592

    $ s3osm osmdata.xml

SEE ALSO

s3d(1).

s3d project page on SourceForge[1]

AUTHOR

Simon Wunderlich
    Author of s3d

NOTES

1.  s3d project page on SourceForge
    http://s3d.sourceforge.net/